[Testing Update] 2020-04-07 - KDE-Git, Nvidia 440.82, Firefox 75.0, Haskell, Python

oh wow, interesting. I used to use that with MATE but just use VLC these days instead. Wonder why they switched to Qt? :thinking:

@annoying_daniel just launched it and had to put it back on the Winamp skin. @antikythera I stopped using VLC and switched to SMPlayer when I was still on Windows. I like my videos stretched to fit the entire monitor, and there are plenty VLC will not stretch completely.

This thread states that firefox was updated to 75, but latest version on the mirrors is 74. Was it changed?

Also, using version 74, I've noticed that expired cookies are not being deleted. Can anybody confirm that?

seems like the mirror you use is outdated:
https://manjaro32.org/repo-compare/extra.html
75 on all branches.

Just changed my mirror, fixes the version. I'm still having a problem with expired cookies though. HTTP requests, on for example youtube, are returning 413 due to all the expired cookies being sent.

If I try to install nvidia 4.40 this happen

Waiting for user input...
Starting
> Installing video-nvidia-440xx...
Sourcing /etc/mhwd-x86_64.conf
Has lib32 support: true
Sourcing /var/lib/mhwd/db/pci/graphic_drivers/nvidia-440xx/MHWDCONFIG
Processing classid: 0300
Sourcing /var/lib/mhwd/scripts/include/0300
Processing classid: 0302
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: removing linux55-nvidia-435xx breaks dependency 'linux55-nvidia-435xx' required by linux-latest-nvidia-435xx
Error: pacman failed!
Error: script failed!


Hecho.

when is linux latest going to be updated?

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by